@font-face {
  font-family: "Neuehaasgrottext 75 Trial";
  src: url('../fonts/neuehaasgrottext-75bold-trial.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.body {
  color: #000;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.2rem;
  display: flex;
}

.header {
  margin-bottom: 3rem;
  padding-top: 2rem;
  padding-left: 2rem;
}

.main {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  margin-bottom: 3rem;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}

.footer {
  margin-top: auto;
  padding-bottom: 2rem;
  padding-left: 2rem;
}

.text-block {
  max-width: 28rem;
}

.image-block {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  display: grid;
}

.light-box-image {
  aspect-ratio: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.intro-image {
  width: 100vw;
  height: 100vh;
  display: block;
  position: fixed;
  inset: 0%;
}

.hero-image-bg {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.body-link {
  color: #000;
}

.footer-text {
  font-size: .8rem;
  line-height: .8rem;
}

@media screen and (max-width: 991px) {
  .text-block {
    max-width: none;
  }

  .image-block {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .body-copy.narrow {
    max-width: 50%;
  }
}

@media screen and (max-width: 767px) {
  .image-block {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .body-copy.narrow {
    max-width: 75%;
  }
}

@media screen and (max-width: 479px) {
  .header, .main, .footer {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .image-block {
    display: flex;
  }

  .lightbox {
    max-width: none;
  }

  .body-copy.narrow {
    max-width: 100%;
  }
}


@font-face {
  font-family: 'Neuehaasgrottext 75 Trial';
  src: url('../fonts/neuehaasgrottext-75bold-trial.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}